=== debian/changelog ===
kid3 (1.4-1ubuntu1) maverick; urgency=low

  * Merge with Debian, remaining changes:
    + debian/control:
      - Build-depend on libmp4v2-dev.
    + debian/rules:
      - Build WITH_MP4V2.
  * Add kubuntu_01_fix_docs.diff to fix compile with KDE 4.5 and
    apply in debian/rules

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 May 2010 17:57:40 +0000

kid3 (1.4-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.4 (no changes needed).
  * Convert package to the 3.0 (quilt) format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 06 Mar 2010 11:11:43 +0100

kid3 (1.3-1ubuntu3) lucid; urgency=low

  * Add missing epoch to Qt build-depends version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Nov 2009 13:47:02 +0000

kid3 (1.3-1ubuntu2) lucid; urgency=low

  * Rebuild against Qt 4.6 rc 1

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Nov 2009 09:53:34 +0000

kid3 (1.3-1ubuntu1) lucid; urgency=low

  * Merged from Debian, remaining Ubuntu changes:
    + debian/control:
      - Build-depend on libmp4v2-dev.
    + debian/rules:
      - Build WITH_MP4V2.
  * Removed Ubuntu patch fix_gnome_file_dialog.diff, fixed upstream.

 -- Maia Kozheva <sikon@ubuntu.com>  Sun, 08 Nov 2009 15:55:34 +0600

kid3 (1.3-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 07 Nov 2009 09:22:58 +0100

kid3 (1.2-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.3 (no changes needed).
  * Remove dh_desktop, it is deprecated.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 01 Nov 2009 14:04:25 +0100

kid3 (1.2-1ubuntu7) karmic; urgency=low

  * Update fix_gnome_file_dialog.diff again, something went wrong

 -- Christian Mangold <neversfelde@ubuntu.com>  Mon, 19 Oct 2009 12:42:20 +0200

kid3 (1.2-1ubuntu6) karmic; urgency=low

  * Update fix_gnome_file_dialog.diff with correction from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Oct 2009 15:19:31 +0100

kid3 (1.2-1ubuntu5) karmic; urgency=low

  * Fix CMAKE variables in debian/rules
  * Fix Makefile locations in clean rule

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 08 Oct 2009 11:03:40 +0000

kid3 (1.2-1ubuntu4) karmic; urgency=low

  * Revert changes from previous revision. The bug that caused the problems
    was in mpeg4ip and was fixed in the meantime
  * Add patch fix_gnome_file_dialog.diff, thanks to Urs Fleisch (LP: #444986)
    - Add build-dep on quilt
    - Add quilt to debian/rules

 -- Christian Mangold <neversfelde@ubuntu.com>  Tue, 06 Oct 2009 23:48:41 +0200

kid3 (1.2-1ubuntu3) karmic; urgency=low

  * Rebuild against new taglib 1.6 (LP: #425319)
    - debian/control: Remove libmp4v2-dev again., breaks the build
    - debian/rules: Change KDE4 cmake flag to disable MP4 support and add 
      --without-mp4v2 to configure of kid3-qt build

 -- Christian Mangold <neversfelde@ubuntu.com>  Mon, 28 Sep 2009 22:56:37 +0200

kid3 (1.2-1ubuntu2) karmic; urgency=low

  * Build-depends on limp4v2-dev
  * Fixed debian/rules:
    - Changed KDE4 cmake flags to enable MP4 support.

 -- Anthony Mercatante <tonio@ubuntu.com>  Sun, 26 Jul 2009 06:13:47 +0200

kid3 (1.2-1) unstable; urgency=low

  [ Ana Beatriz Guerrero Lopez ]
  * New upstream release, switch to Qt3 and KDE 4.
    Closes: #526313
  * Update copyright years.

  [ Patrick Matthäi ]
  * Some minor packaging cleanups (remove useless whitespaces at EOL etc.).
  * Bump Standards-Version to 3.8.1 (no changes needed).
  * Add myself to uploaders.
  * Refer in debian/copyright to the GPL-2 file instead of GPL.
    This fixes the lintian warning copyright-refers-to-symlink-license.
  * Adjust build dependencies, so that kid3 builds against Qt4 and KDE4 libs.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 20 May 2009 16:12:30 +0200

kid3 (1.1-1) unstable; urgency=low

  * New usptream release:
    - Add support for .oga (Closes: #498352)
  * Add call to dh_icons and dh_desktop. (Closes: #454526)
  * Update do debhelper compat 6.
  * Remove build depend on quilt.
  * Update to Standards-Version: 3.8.0, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 15 Jan 2009 19:15:40 +0100

kid3 (1.0-1) unstable; urgency=low

  * New usptream release:
    - Includes polish translation. (Closes: #465675)
  * Add build-depend on libqt3-i18n to build translations.
  * Update description in control file and manpages.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 08 Apr 2008 10:32:37 +0200

kid3 (0.10-1) unstable; urgency=low

  * New upstream release:
    - Allow configuration of default charset for new tags. (Closes: #447699)
  * Remove all the patches added in the 0.9-X uploads.
  * Move Homepage into control field.
  * Update Standards-Version to 3.7.3
  * Add Vcs-Svn and Vcs-Browser fields.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 05 Dec 2007 00:18:59 +0100

kid3 (0.9-4) unstable; urgency=low

  * Fix clean rule to allow package be built twice in a row. (Closes: #442615)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 26 Sep 2007 09:22:56 +0200

kid3 (0.9-3) unstable; urgency=low

  * Add patch to use custom import/export formats with empty fields.
   (Closes: #432953)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 16 Jul 2007 20:58:45 +0200

kid3 (0.9-2) unstable; urgency=low

  [ Mark Purcell ]
  * Install debian/watch file
  * Add myself to uploaders
  * Add debian/rules get-orig-source target for http://buildserver.net

  [Ana Beatriz Guerrero Lopez]
  * Package split, now it provides: kid3 (integrated with KDE) and kid3-qt 
    (for non-KDE users).
  * Improve package descriptions. Thanks Urs!
  * Added post-release patches: kid3-0.9-desktop, kid3-0.9-kid3-qt-icon and
    kid3-0.9-remove_user_actions
  * New needed b-d libvorbis-dev, libtag1-dev, docbook-utils and quilt.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sun, 08 Jul 2007 05:31:05 +0200

kid3 (0.9-1) unstable; urgency=low


