=== debian/control ===
Source: kid3
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Mark Purcell <msp@debian.org>,
 Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 6), libqt4-dev, kdelibs5-dev, cmake,
 libid3-3.8.3-dev (>= 3.8.3-4.2), libtunepimp-dev, libflac++-dev (>= 1.1.2), libvorbis-dev,
 libtag1-dev, docbook-utils, libqt3-i18n, libmp4v2-dev
Standards-Version: 3.8.4
Homepage: http://kid3.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/kid3/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/kid3/?op=log

Package: kid3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: KDE MP3 ID3 tag editor
 With Kid3, an ID3 tag editor for KDE you can:
  * Edit ID3v1.1 tags in your MP3 files
  * Edit all ID3v2.3 and ID3v2.4 frames in your MP3 files
  * Convert between ID3v1.1, ID3v2.3 and ID3v2.4 tags
  * Edit Ogg/Vorbis tags
  * Edit FLAC tags
  * Edit APE tags in MPC files
  * Edit tags in MP3, Ogg/Vorbis, FLAC, MPC, MP4/AAC, MP2, Speex,
    TrueAudio and WavPack files
  * Edit tags of multiple files, e.g. the artist, album, year and genre
    of all files of an album typically have the same values and can be
    set together
  * Generate tags from filenames
  * Generate filenames from tags
  * Generate playlist files
  * Automatic case conversion and string translation
  * Import and export album data
  * Import from gnudb.org, TrackType.org, MusicBrainz, Discogs
 .
 This package uses KDE libraries, if you do not use KDE you should use kid3-qt.

Package: kid3-qt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Audio tag editor
 With Kid3, an audio tag editor you can:
  * Edit ID3v1.1 tags in your MP3 files
  * Edit all ID3v2.3 and ID3v2.4 frames in your MP3 files
  * Convert between ID3v1.1, ID3v2.3 and ID3v2.4 tags
  * Edit Ogg/Vorbis tags
  * Edit FLAC tags
  * Edit APE tags in MPC files
  * Edit tags in MP3, Ogg/Vorbis, FLAC, MPC, MP4/AAC, MP2, Speex,
    TrueAudio and WavPack files
  * Edit tags of multiple files, e.g. the artist, album, year and genre
    of all files of an album typically have the same values and can be
    set together
  * Generate tags from filenames
  * Generate filenames from tags
  * Generate playlist files
  * Automatic case conversion and string translation
  * Import and export album data
  * Import from gnudb.org, TrackType.org, MusicBrainz, Discogs
 .
 This package does not use KDE libraries, if you use KDE you should use kid3.
